/* Theme colors */
/*breakpoints*/
/* max container width */
/* Theme colors */
/*breakpoints*/
/* max container width */
.button, .view-slideshow .views-row .slide .content .cta a {
  display: inline-block;
  width: auto;
  padding: 5px 20px;
  box-sizing: border-box;
  margin: 10px 0;
  background: #e31e26;
  color: #fff;
  transition: background 0.2s ease;
  border-radius: 3px;
  font-weight: 500; }
  .button:hover, .view-slideshow .views-row .slide .content .cta a:hover {
    background: #971717;
    color: #fff;
    transition: background 0.2s ease; }
  .button.disabled, .view-slideshow .views-row .slide .content .cta a.disabled {
    pointer-events: none;
    background: #bababa; }

.app-download {
  display: none; }
  .app-download .content {
    margin: 0 auto;
    max-width: 1080px; }
  @media only screen and (min-width: 1025px) {
    .app-download {
      display: block;
      position: absolute;
      bottom: 122px;
      z-index: 150;
      width: 100%; }
      .app-download .inner {
        float: right;
        display: block;
        padding-right: 31px;
        color: #fff;
        text-shadow: 1px 1px 2px #111;
        text-align: center;
        font-size: 1.2em;
        font-weight: normal; }
        .app-download .inner p {
          line-height: 1.5em; }
        .app-download .inner span {
          font-size: 1.05em; } }

.view-slideshow {
  background: #16335d;
  color: #fff;
  text-shadow: 1px 1px 2px #111;
  height: 400px;
  overflow: hidden;
  border-bottom: 10px solid #e6af05; }
  @media only screen and (min-width: 481px) {
    .view-slideshow {
      height: 500px; } }
  @media only screen and (min-width: 769px) {
    .view-slideshow {
      height: 100vh; } }
  .view-slideshow .views-row {
    width: 100%; }
    .view-slideshow .views-row .slide {
      padding: 3em 20px;
      background-position: center center;
      background-size: cover;
      position: relative;
      z-index: 10;
      height: 400px;
      box-sizing: border-box;
      overflow: hidden; }
      @media only screen and (max-width: 768px) {
        .view-slideshow .views-row .slide {
           } }
      .view-slideshow .views-row .slide:before {
        content: " ";
        width: 100%;
        height: 100%;
        background: rgba(22, 51, 93, 0.5);
        position: absolute;
        top: 0;
        left: 0;
        z-index: 11; }
      .view-slideshow .views-row .slide picture {
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        width: 100%;
        height: 100%; }
        .view-slideshow .views-row .slide picture img {
          width: auto;
          height: 100%; }
        @media only screen and (min-width: 769px) {
          .view-slideshow .views-row .slide picture {
            display: none; } }
      .view-slideshow .views-row .slide .content {
        margin: 0 auto;
        max-width: 1080px; }
        .view-slideshow .views-row .slide .content h4 {
          font-size: 1.5em;
          margin: 0;
          position: relative;
          z-index: 12;
          font-weight: 300; }
        .view-slideshow .views-row .slide .content .subtitle {
          margin: 0.25em 0 0.25em;
          position: relative;
          z-index: 12;
          display: inline-block;
          line-height: 35px; }
          .view-slideshow .views-row .slide .content .subtitle:after {
            content: " ";
            position: absolute;
            bottom: 0px;
            left: 0;
            width: 100%;
            border-bottom: 2px solid #e6af05; }
        .view-slideshow .views-row .slide .content .body {
          font-weight: 300;
          position: relative;
          z-index: 12; }
        .view-slideshow .views-row .slide .content .cta a {
          position: relative;
          z-index: 12;
          width: auto;
          text-shadow: none;
          background: #fff;
          color: #e31e26; }
          .view-slideshow .views-row .slide .content .cta a:hover {
            background: #e2e2e2;
            color: #e31e26; }
        .view-slideshow .views-row .slide .content .edit a {
          color: #fff;
          font-weight: 300;
          font-size: 0.8em; }
      @media only screen and (min-width: 481px) {
        .view-slideshow .views-row .slide {
          height: 500px;
          padding: 6em 2em; }
          .view-slideshow .views-row .slide .content .body {
            padding-right: 40%; } }
      @media only screen and (min-width: 769px) {
        .view-slideshow .views-row .slide {
          display: table;
          padding: 0;
          height: 100vh;
          width: 100%; }
          .view-slideshow .views-row .slide:before {
            display: none; }
          .view-slideshow .views-row .slide .content {
            display: table-cell;
            vertical-align: middle;
            padding: 0 2em 120px; }
            .view-slideshow .views-row .slide .content .inner {
              margin: 0 auto;
              max-width: 1080px; }
            .view-slideshow .views-row .slide .content .body {
              padding-right: 60%;
              font-weight: 500; }
            .view-slideshow .views-row .slide .content .subtitle {
              font-size: 80px; }
            .view-slideshow .views-row .slide .content .cta a {
              padding: 10px 30px; }
            .view-slideshow .views-row .slide .content h4 {
              font-weight: 300; } }
      @media only screen and (min-width: 1025px) {
        .view-slideshow .views-row .slide .content {
          padding-bottom: 150px; }
          .view-slideshow .views-row .slide .content .body {
            padding-right: 70%; } }
  .view-slideshow .cycle-nav {
    position: absolute;
    bottom: 0;
    z-index: 101;
    width: 100%;
    text-align: center; }
    @media only screen and (min-width: 769px) {
      .view-slideshow .cycle-nav {
        bottom: 120px;
        transition: bottom 0.2s ease; } }
    @media only screen and (min-width: 1025px) {
      .view-slideshow .cycle-nav {
        bottom: 150px;
        transition: bottom 0.2s ease; } }
    .view-slideshow .cycle-nav #cycle-pager {
      font-size: 35px;
      text-shadow: none;
      padding-bottom: 20px;
      font-family: arial; }
      .view-slideshow .cycle-nav #cycle-pager span {
        padding: 0 3px;
        display: inline-block;
        cursor: pointer; }
        .view-slideshow .cycle-nav #cycle-pager span.cycle-pager-active {
          color: #e31e26; }
          .view-slideshow .cycle-nav #cycle-pager span.cycle-pager-active:hover {
            color: #e31e26; }
        .view-slideshow .cycle-nav #cycle-pager span:hover {
          color: #e2e2e2; }
